#new-escorts {  }

#new-escorts .select-city { margin: 10px 0 20px 15px; }
#new-escorts .select-city .h { font-size: 24px; color: #d5321f; margin-bottom: 5px; }
#new-escorts .select-city select { width: 250px; padding: 2px; }
#new-escorts .select-city .b-text { margin-top: 5px; color: #333333; font-size: 11px; }


#new-escorts .new-esc-block { background: url('/img/ne_sep_bg.gif') repeat-x 0 0; margin: 0 7px; padding: 12px 0 0 0; }
#new-escorts .new-esc-block .block { margin-bottom: 30px; position: relative; }
#new-escorts .new-esc-block .block .head { height: 35px; border: 1px solid #d8e6f1; background-color: #e7f4f4; padding-left: 20px; margin-bottom: 17px; -moz-border-radius: 7px;  -webkit-border-radius: 7px; }
#new-escorts .new-esc-block .block .head p { float: left; font-size: 15px; color: #6d0e55; font-weight: bold; width: 270px; line-height: 33px; }

#new-escorts .new-esc-block .block .main-photo { margin: 0 45px 0 5px; float: left; width: 191px; height: 286px; }
#new-escorts .new-esc-block .block .other-info { float: left; }
#new-escorts .photos { float: left; height: 83px;}
#new-escorts .photo { float: left; padding: 1px; border: 1px solid #610505; margin: 0 11px 0 0; }
#new-escorts .see-details { float: left; display: block; height: 35px; width: 174px; background: url('/img/ne_see_details_btn.jpg') no-repeat 0 0; position: absolute; top: 80px; right: 20px; }
#new-escorts .info .row { padding: 14px 0; background: url('/img/ne_sep_bg.gif') repeat-x bottom left; width: 710px; }
#new-escorts .info span { font-size: 14px; }
#new-escorts .info .b { font-weight: bold; }
#new-escorts .info .phone { background: url('/img/ne_phone.gif') no-repeat 0% 50%; padding-left: 16px; }
#new-escorts .info .star-y, .star-n { float: left; background: url('/img/v2.1/icon_star.gif') no-repeat 0 0; width: 15px; height: 14px; margin: 2px 1px 0 0 }
.star-n { background-position: 0 100% }

#new-escorts .mr70 { margin-right: 70px; }
#new-escorts .mr30 { margin-right: 30px; margin-top: 7px; }
#new-escorts .l { font-size: 14px; font-weight: bold; text-align: center; }